
[endwonvp]
headline=IDS_WON_OBJECTIVES_
screen=End
article=EndMajorSuccess

[rank]
cmdlvl6=0
cmdlvl5=0
cmdlvl4=0
cmdlvl3=0
cmdlvl2=0
cmdlvl1=0

[endplayerdie]
screen=End
headline=IDS_TRAGEDY_
article=EndKilled

[endlostvp]
headline=IDS_LOST_OBJECTIVES_
article=EndMajorFail
screen=End

[endrouted]
article=EndMajorFail
headline=IDS_ROUTED_
screen=End

[init]
lvl1grade=-40000
carryover=0
lvl6grade=-5000
lvl3grade=-20000
map=KS
;map=Elkhorn
strategicai=1
lvl2grade=-30000
weather=2
starttime=08:00:00
lvl5grade=-10000
failgrade=-20000
lvl4grade=-15000
sandbox=3
sandboxsize=3

[endmajfail]
grade=-10000
article=EndMajorFail
headline=IDS_MAJOR_DEFEAT_
screen=End

[endtie]
headline=IDS_AN_INCONCLUSIVE_FIGHT_
article=EndDraw
screen=End
grade=5000

[endfail]
screen=End
grade=-5000
headline=IDS_DEFEAT_
article=EndMinorFail

[endgiveup]
article=EndMajorFail
screen=End
headline=IDS_SHAME_

[endwin]
grade=10000
screen=End
headline=IDS_VICTORY_
article=EndMinorSuccess

[endmajwin]
headline=IDS_MAJOR_VICTORY_
article=EndMajorSuccess
grade=12000
screen=End

[endroutedenemy]
article=EndMajorSuccess
headline=IDS_CONFEDERATES_ROUTED_
screen=End
